1

Clean F11 x86_64 install and a GConf2-dbus conflict

view story
linux-howto

http://forums.fedoraforum.org – First thing after a clean F11 x86_64 install and "sudo yum install gsynaptics" says: GConf2-2.26.2-1.fc11.x86_64 from installed has depsolving problems --> GConf2 conflicts with GConf2-dbus From the verbose output: gpointing-device-settings-1.3.1-5.fc11.i586 requires: libgconf-2.so.4 --> Processing Dependency: libgconf-2.so.4 for package: gpointing-device-settings-1.3.1-5.fc11.i586 Searching pkgSack for dep: libgconf-2.so.4 Potential match for libgconf-2.so.4 from GConf2-2.26.0-2.fc11.i586 Matched GConf2-2.26.0-2.fc11.i586 to require for libgconf-2.so.4 Potential match for libgconf-2.so.4 from GConf2-dbus-2.16.0-16.fc11.i586 Matched GConf2-dbus-2.16.0-16.fc11.i586 to require for libgconf-2.so.4 Potential match for libgconf-2.so.4 from GConf2-2.26.2-1.fc11.i586 Matched GConf2-2.26.2-1.fc11.i586 to require for libgconf-2.so.4 TSINFO: Marking GConf2-dbus-2.16.0-16.fc11.i586 as install for gpointing-device-settings-1.3.1-5.fc11.i586 gpointing-device-settings-1.3.1-5.fc11.i586 requires: libpangoft2-1.0.so.0 How do I resolve the conflict and get gsynaptics installed? Thanks, == Mike == (HowTos)